

#homeContent {	
	margin-top:20px;	
	width:925px;
	margin-bottom:-20px;
	/*border-bottom: 1px #bbbdc8 solid;*/
}

#homeContent h1, #partners h1 {
	margin-top:0px;
	font-size:16px;
}

#flashBanner {
	z-index:1;
	width:925px;
	height:201px;
	margin-top:-20px;
}

#flashBanner .bannerImg {
	display:none;
	height:925px;
	width:251px;
}

#homeContent #homeText {
	width:540px;
	height:100%;
	/*border-bottom: 1px #bbbdc8 solid;*/
	line-height:20px;	
	float:right;	
	margin-top:-15px;
}

#homeContent #rightGroup {	
	float:left;
	width:340px;
}

#homeContent #news {
	width:300px;
	height: 318px;
	-webkit-border-radius: 10px;     /*for Safari */
	-moz-border-radius: 10px;      /*  for Firefox */
	border: #bbbdc8 1px solid;
	background-color:#FFF;	
	padding:20px;
	font-size:11px;
}
#homeContent #news h1 {
	margin:0px;
	padding:0px;
	font-size:16px;
}

#homeContent #news #newsArrow {
	width:36px;
	position:relative;
	top:-30px;
	right:270px;
}

#homeContent #vid {
	width:335px;
	height: 68px;
	-webkit-border-radius: 10px;     /*for Safari */
	-moz-border-radius: 10px;      /*  for Firefox */
	border: #bbbdc8 1px solid;
	background-color:#FFF;	
	padding:10px 0px;
	padding-left:5px;
	font-size:11px;
	margin-top: 20px;
}

#homeContent #vid div {
	display:inline;
	margin:0px 5px;
}
#homeContent #vid div#vid_btn {
	width:154px;
	height:68px;
}
#homeContent #vid div#vid_btn a {
	background-image:url('../images/vid_btn.jpg');
	width:154px;
	height:68px;
	display:inline-block;
}
#homeContent #vid:hover div#vid_btn a {
	background-image:url('../images/vid_btn_2.jpg');
}


.newsGroup {
	line-height:19px;
	padding-top:5px;
}
.newsGroup .dateText {
	font-size:11px;
	line-height:0px;
	margin:0px;
	margin-top:10px;
}
.newsGroup h3 {	
	height:16px;
	font-size:14px;
	margin-top:8px;
}
.newsGroup p {	
	margin-bottom:15px;	
	margin-top:30px;
	padding-left:6px;
	height:60px;
}





a.readmorelink  {
	color:#498eff;
	text-decoration:none;
}
a.readmorelink:hover {
	color:#072d54;
	text-decoration:none;
}

#rightGroup {
	width:342px;
}


#homeContent #travel700 {
	margin-top:20px;
	padding-top:20px;
	width:342px;
	height:58px;
	border-top: 1px #bbbdc8 solid;
}

#homeContent #travel700 a {
	float:right;
}

#homeContent #travel700 p {
	float:left;
	font-weight:bold;
	font-size:12px;
	margin:0px;
	margin-right:130px;
	margin-top:-54px;
}

#homeContent #travel700 img {
	margin-top:-12px;
	margin-right:-15px;
}



#homeContent #infoBox {
	float:right;
	margin-top:40px;
	width:550px;
	height:100%;
	-webkit-border-radius: 10px;     /*for Safari */
	-moz-border-radius: 10px;      /*  for Firefox */
	border: #bbbdc8 1px solid;	
}


#homeContent #infoBox #infoBoxMenu {	
	height:30px;
}

#homeContent #infoBox #infoBoxMenu .titleBox {	
	background-image:url('../images/info_bg.gif');
	background-repeat:no-repeat;
	width:173px;
	height:28px;
	padding-top:12px;	
	padding-right:10px;
	float:right;
	border-bottom:#bbbdc8 1px solid;	
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
}



#homeContent #infoBox #infoBoxContent {
	font-size:12px;
	margin-top:10px;
	height:155px;
}

#homeContent #infoBox .infoBoxItem {	
	padding:0px 10px;	
	width:163px;
	float:right;
}

#homeContent #infoBox #infoBoxContent ul {
	margin-right:16px; /*was 13*/
	padding:0px;
	color:#498eff;
	font-size:12px;
}


/*#homeContent #infoBox #infoBoxMenu a {
	text-decoration:none;
	color:#072d54;
}
#homeContent #infoBox #infoBoxMenu a:hover {
	text-decoration:none;
	color:#498eff;
}*/



#partners {
	margin-top:0px;
}
#partners #logos {
	height:62px;	
	margin-top:10px;
	padding-top:1px;
}
	

#slider {
	margin-top:-20px;
	width:300px;
}
#slider li { 	
	width:300px;
	overflow:hidden; 
}	
#slider ul, #slider li {
	margin:0px;
	padding:0px;
	list-style:none;
}



